不经常更新WordPress的同志注意了,攻击警告!

    WordPress.org今天发出警告,它们在本周发现了一种蠕虫病毒,专门攻击没有打补丁的WordPress程序,已经有不少的博客被攻陷。
    它首先在世界范围内扫描网站,发现没有打补丁的WordPress程序,然后攻击之。攻击的方式包括,安装恶意软件、删除内容等。然而,最新的WordPress2.8.3和2.8.4和WordPress.com的博客不会受影响。
    还没有更新的博友小心了,为了安全请尽快更新!
    升级方法:升级WordPress的几种方法

《不经常更新WordPress的同志注意了,攻击警告!》上有12条评论

  1. 赶紧查了一下,还好自己英文博客是2.8.4,最近一直在忙中文博客,没时间关英文博客了。

  2. 2.8.4,刚速度看了看,还好还好!
    有这种病毒产生,说明WordPress的知名度越来越高啦~哈哈

发表评论